Subject: [Bug 173] New: Info about <location> inside multistatus lost

From: [email-masked]
Date: Sun, 20 Nov 2005 11:39:00 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=173

           Summary: Info about <location> inside multistatus lost
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://http://greenbytes.de/tech/webdav/draft-ietf-
                    webdav-rfc2518bis-07.html#rfc.section.12.1
        OS/Version: other
            Status: NEW
          Severity: critical
          Priority: P2
         Component: 12.  Multi-Status Response
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

The recent edits on section have removed the next section 12.1, which was added
to resolve issue 302_AND_MULTISTATUS from the original issues list
(<http://www.webdav.org/wg/rfcdev/issues.htm>).

The XML element description for <location> also needs to be readded.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.